(** Propositional variables.
 * @author Vincent Aravantinos
 *)

(** Type of propositional variables. *)
type t

(** {6 Printing } *)
val of_string : string -> t
val to_string : t -> string

(** {6 Comparisons } *)
val compare   : t -> t -> int
val equal     : t -> t -> bool
